local t = Def.ActorFrame{
	-- ssc ball goes to moon
	LoadActor( THEME:GetPathB("ScreenCompany","background/_ssc ball") )..{
		InitCommand=cmd(Center;zoom,0.5);
		OnCommand=cmd(bouncebegin,1;zoom,0.777;x,SCREEN_WIDTH*0.777;y,SCREEN_CENTER_Y*1.5;);
		OffCommand=cmd(diffusealpha,0);
	};
};

return t;